package com.bankaudit.dto.process;

public class ResourcePlanningResponseDto {
	
	String effortAvailable ;
	String effortNeeded;
	String auditorAvialble;
	String auditorNeeded;
	
	public String getEffortAvailable() {
		return effortAvailable;
	}
	public void setEffortAvailable(String effortAvailable) {
		this.effortAvailable = effortAvailable;
	}
	public String getEffortNeeded() {
		return effortNeeded;
	}
	public void setEffortNeeded(String effortNeeded) {
		this.effortNeeded = effortNeeded;
	}
	public String getAuditorAvialble() {
		return auditorAvialble;
	}
	public void setAuditorAvialble(String auditorAvialble) {
		this.auditorAvialble = auditorAvialble;
	}
	public String getAuditorNeeded() {
		return auditorNeeded;
	}
	public void setAuditorNeeded(String auditorNeeded) {
		this.auditorNeeded = auditorNeeded;
	}
}
